Description

What is the purpose of displaying a page full of checkboxes which cannot be clicked (as in the case of the "AB" test).
We could either skip the page altogether, or add a note "none of these options are available for this interface"

History
#1 - 2016-02-20 02:26 PM - Giulio Moro

Also because when all the boxes are greyed out, it is not straightforward to tell that they are all disabled, as you do not see the visual contrast with a
box that is active.

#2 - 2016-02-20 05:16 PM - Nicholas Jillings

It was decided that rather than skip options, to present them to highlight that they are not available with this interface. Styling could be improved yes

#3 - 2016-02-21 07:48 AM - Giulio Moro

wrt styling, I use 

input:disabled+span{
    text-decoration: line-through;
}

and it looks nice

#4 - 2016-02-22 12:53 PM - Nicholas Jillings

Agreed, very clear way to show it. Included in style.css, along with the other ones you put in (especially like the colour schemes).

#5 - 2016-02-22 12:53 PM - Nicholas Jillings
- Status changed from New to Resolved
